Skip to Content
avatar image
Former Member

Risk of running SRM 4

Hi,

I am compiling infomation on risk of running old version of SRM 4.0 considering the BASIS and application point of view. I want to highlight potential threats regarding SRM / ITS / Oracle / Hardware / Bugseye (old MDM).

Appreciate if someone can help.

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Mar 14, 2013 at 08:33 PM

    Hi Bhavesh,

    you should concern that the version is relative old.

    No WDA, no process controlled Workflows, no Service hierarchies and so on...

    I know some systems still runnig 4.0...

    Why not 7.0X?

    Best Regards

    Konstantin

    Add comment
    10|10000 characters needed characters exceeded